@charset "utf-8";




/*「コンテナ」
---------------------------------------------------------------------------*/
.container {
  display: flex;
  flex-wrap: wrap;
}

.moji_big{
	color: #7D4243;
	font-weight: bold;
	font-size: large;
}

a {
  text-decoration: none;
}
.column {
  width: 100%;
}

.container img {
	border-color: #C6C6C6;
	padding-bottom: 20px;
}


@media (min-width: 1024px) {
  .column1 {
	width: 70%;
	float: left;
  }
	.column2 {
	width: 30%;
  }
}

@media (max-width: 1024px) {
.pc {
  display: none;
}
}



/*「ボタン」
---------------------------------------------------------------------------*/
.redt {	color: #BD0000;	}
	
	
	
.btn-square-little-rich {
	position: relative;
	display: inline-block;
	padding-top: 1em;
	padding-right: 1em;
	padding-left: 1em;
	padding-bottom: 1em;
	text-decoration: none;
	color: #FFF;
	background-color: #00AC06;/*色*/
	border: 1px solid #00AC06;/*線色*/
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
	text-shadow: 0 1px 0 rgba(0,0,0,0.2);
	left: auto;
	right: auto;
}

.btn-square-little-rich:active {
  /*押したとき*/
  border: solid 1px #03A9F4;
  box-shadow: none;
  text-shadow: none;
}

	
	
	

.bg img:hover {
	opacity: 0.9;
	border-radius: 0%;
	border-color: #030303;
}

.bg img {
	border-radius: 0%;
	border-color: #C6C6C6;
}


p.linkm  {
	width: 100%;
	margin-bottom: 30px;
	font-size: 12px;
	line-height: 0em;
	margin-left: 10%;
	left: 0%;
}		


h2.title {
	font-size: 24px;
	text-align: left;
	padding: 12px 0 6px 10px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 21px;
	background-color: #ededed;
	width: 100%;
	color: #000;
	font-weight: bold;
	clear: both;
			}		

dl.list3 dt {
  clear: left;
  float: left;
  margin: 0 0 0.5em;
  width: 15px;
  border-left: solid 0px #ddd;
  padding-left: 5px;
  color: #000;
		border-bottom: solid 1px #cdcdcd;
		letter-spacing: 2px;	
}

dl.list3 dt.jd {
  clear: left;
  float: left;
  margin: 0 0 0.5em;
  width: 15px;
  border-left: solid 0px #ddd;
  padding-left: 5px;
  color: #000;
		border-bottom: solid 0px #cdcdcd;
		letter-spacing: 2px;	
}



dl.list3 dd {
  margin-bottom: 0.5em;
  margin-left: 5px;
		border-bottom: solid 1px #cdcdcd; 
		padding-left: 25px;
		letter-spacing: 2px;	
}

dl.list33 dt {
  clear: left;
  float: left;
  margin: 0 0 0.5em;
  width: 150px;
  border-left: solid 0px #ddd;
  padding-left: 5px;
  color: #000;
		border-bottom: solid 1px #cdcdcd;
		letter-spacing: 2px;	
}

dl.list33 dd {
  margin-bottom: 0.5em;
  margin-left: 5px;
		border-bottom: solid 1px #cdcdcd; 
		padding-left: 25px;
		letter-spacing: 2px;	
}

/* Global Menu */

/*「グルメランキング（2列ブロック）」
---------------------------------------------------------------------------*/
.list-grid2 .list * {margin: 0;padding: 0;}

/*ブロック全体を囲むブロック*/
.list-grid2 {
	display: grid;
    grid-template-columns: repeat(2, 1fr);	/*3列にする指定。4列にしたければrepeat(4, 1fr)とする。*/
	gap: 1vw;	/*ブロックの間に空けるスペース*/
	align-items: start;
}


.list-grid2 img {
	width: 100%;
	height: 100%;
	object-fit: cover;			/*コンテナいっぱいにカバー、余分な部分はカット*/
	object-position: center;	/*中央部分を表示*/
}



/*「ボタン」
---------------------------------------------------------------------------*/
.button{
	background-color: #666666;
	border: solid #000000;
	color: white;
	padding: 5px 20px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 14px;
	margin: 4px 2px;
	cursor: pointer;
}

.button_white{
	background-color: #fff;
	border: solid #666666;
	color: white;
	padding: 5px 20px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 14px;
	margin: 4px 2px;
	cursor: pointer;
}

.button_white a {
	color: #666666;

}

/*「グルメランキング（4列ブロック）」
---------------------------------------------------------------------------*/
.list-grid4 .list * {margin: 0;padding: 0;}

/*ブロック全体を囲むブロック*/
.list-grid4 {
	display: grid;
    grid-template-columns: repeat(4, 1fr);	/*3列にする指定。4列にしたければrepeat(4, 1fr)とする。*/
	gap: 6vw;	/*ブロックの間に空けるスペース*/
	align-items: start;
}

/*ボックス１個あたり*/
.list-grid4.list {
	display: grid;
	text-align: center;		/*テキストをセンタリング*/
	position: relative;
}

/*ボックス内のfigure画像（※アスペクト比を1:1にした場合）*/
.list-grid4.square .list figure {
	width: 100%;
	aspect-ratio: 1 / 1;	/*幅に対して高さを同じにする*/
}
.list-grid4.square .list figure img {
	width: 100%;
	height: 100%;
	object-fit: cover;			/*コンテナいっぱいにカバー、余分な部分はカット*/
	object-position: center;	/*中央部分を表示*/
}

/*ボックス内のh4（見出し）*/
.list-grid4 h4 {
	font-weight: 500;
}

/*ボックス内のp（文章）*/
.list-grid4 p {
	font-weight: normal;
	text-align: center;	
	font-size: 0.85rem;	/*文字サイズ85%*/
	opacity: 0.7;		/*色を70%だけ出す*/
}

/*ボックス内のimg 文章）*/
.list-grid4 img {
	border: 8px solid #B3B3B3;
}

/*ボックス内のimg 文章）*/
.list-grid4 img a:hover{
	border: 8px solid #323232;
	opacity:0.5;
}